Bug 1249941 - Needs to be rebuilt for new ImageMagick
Needs to be rebuilt for new ImageMagick
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: ripright (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 04:19 EDT by Anssi Johansson
Modified: 2015-08-22 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 23:00:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anssi Johansson 2015-08-04 04:19:08 EDT
Description of problem:
RHEL 6.7 updated ImageMagick to version 6.7.2.7-2. The library names changed, making ripright uninstallable on RHEL 6.7. ripright would need to be rebuilt against new ImageMagick libraries.

Version-Release number of selected component (if applicable):
ripright-0.9-2.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. upgrade to EL 6.7
2. yum install ripright

Actual results:
libMagickWand.so.2()(64bit) and libMagickCore.so.2()(64bit) are not found.

Expected results:
ripright gets installed.
Comment 1 Fedora Update System 2015-08-04 05:46:25 EDT
ripright-0.9-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ripright-0.9-3.el6
Comment 2 Fedora Update System 2015-08-05 01:35:15 EDT
Package ripright-0.9-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ripright-0.9-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7517/ripright-0.9-3.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-08-22 23:00:20 EDT
ripright-0.9-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.